zabbix_export:
  version: '7.0'
  template_groups:
    - uuid: 235dcaac681d444ab8656ea7cbb6c566
      name: A-template
  templates:
    - uuid: cc1e04a0363847b5b22b142a7bd8d0da
      template: A-template
      name: A-template
      groups:
        - name: A-template
      items:
        - uuid: d2e8e0feb36d474fbd457c66fff1f673
          name: dependent
          type: DEPENDENT
          key: dependent
          delay: '0'
          master_item:
            key: master
        - uuid: 81013302ccfb48e5bc3b882fdbbc7d92
          name: master
          key: master
  graphs:
    - uuid: ce207d9a01234b24b50883e46a02c608
      name: a-graph
      graph_items:
        - color: 1A7C11
          calc_fnc: ALL
          item:
            host: A-template
            key: dependent
